/* #floatMenu */
#floatMenu{
text-align:left;
position:absolute;
background:url(../images/common/quick_menu.png) no-repeat 15px;
width:100px;
height:300px;
top:0px;
right:15px;
padding:0;
margin:0;
z-index:700;
}

#floatMenu li {
text-decoration:none;
display:block;
}

#floatMenu li ul a:hover, #floatMenu li ul a:focus {
	color:#000;
	text-decoration:none;

}